#include "CS_SpeechBubble.h"

CS_SpeechBubble::CS_SpeechBubble()
{
	ani.png = L"CS_CaveStoryMod";
}

void CS_SpeechBubble::SetState(std::wstring stateName, int lr)
{
	ani.sprite_index = stateName;
}

std::shared_ptr<Entity> CreateCS_SpeechBubble()
{
	return std::make_shared<CS_SpeechBubble>();
}
